Page MenuHomePhabricator

Everything wrong with ToolLabs
Closed, ResolvedPublic

Description

Feedback session from users / developers of toollabs to see what is going bad and what could go better!

Event Timeline

yuvipanda raised the priority of this task from to Needs Triage.
yuvipanda updated the task description. (Show Details)
yuvipanda added subscribers: yuvipanda, coren.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 24 2015, 12:13 PM

Scheduled for 4PM in the main hall.

Correction: scheduled at 5pm on the main auditorium.

Ricordisamoa added a subscriber: Ricordisamoa.
-jem- added a subscriber: -jem-.May 27 2015, 12:55 PM
Qgil closed this task as Resolved.Jun 1 2015, 6:14 AM
Qgil claimed this task.

@yuvipanda did you capture the notes from the Etherpad someplace like the wikitech wiki? And have you turned the not-yet-done action items into Phabricator tasks? I'm trying to follow up on the progress of Tool Labs and that would be helpful to me.

Restricted Application added a project: Cloud-Services. · View Herald TranscriptFeb 28 2016, 12:08 AM
Restricted Application added a subscriber: StudiesWorld. · View Herald Transcript